window.addEventListener('DOMContentLoaded',function(){

    ui.grid();

    let controls=grid.box({
        classes:'r1 c1 h3 w1',
        title:'Creating reports',
        content:'Plate report.'
    });

    let graphs=grid.box({
        classes:'r1 c2 h3 w2',
//        title:'Creating reports',
        content:'Plate report.'
    });

});
